@charset "utf-8";

/* CSS Document */



div,h1,h2,h3,h4,h5,h6,p,address,ul,ol,li {

	margin: 0px;

	padding: 0px;

}

body  {
	background: #CC6 url(images/green01.gif) repeat fixed center center;
	margin: 0;
	padding: 0;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	direction: rtl;
}

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 12px;
}

#header {

	background: url(images/top.jpg) no-repeat;

	height: 206px;

	width: 900px;

}

#mainContect {

	font-family: Arial, Helvetica, sans-serif;

	background: #f5e7c2;

	text-align: right;

	margin: 0px;

	padding: 0px 12px;

	direction: rtl;

	width: 716px;

	float: left;

	min-height: 300px;

}

#mainContect h1 {
	font-family: David, Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #e20025;
	text-align: right;
	line-height: 1.6;
}

#mainContect h2 {

	font-size: 1.1em;

	color: #000;

	text-align: right;

	border-bottom: none;

	border-top: none;

	background: #bfc181;

	border-right-style: none;

	border-left-style: none;

	padding-right: 10px;

	margin-bottom: 6px;

	margin-top: 10px;

	padding-top: 2px;

	padding-bottom: 2px;

	width: 300px;

	direction: rtl;

}

#mainContect p {

	font-size: .9em;

	color: #000;

	text-align: right;

	direction: rtl;

	line-height: 1.4;

	font-family: Arial, Helvetica, sans-serif;

	font-style: normal;

}

#mainContect ul li {

	text-align: right;

	list-style: url(images/li_bullet.png);

	direction: rtl;

	margin-right: 30px;

}

#mainContect p a:link {
	color: #36a42b;
	text-decoration: none;
	font-weight: bold;
}

#mainContect p a:visited {
	color: #36a42b;
	text-decoration: none;
	font-weight: bold;
}

#mainContect p a:hover {
	color: #E50024;
	text-decoration: underline;
	font-weight: bold;
}







#rightSide {

	background: #d7c28e url(images/right_side.jpg) no-repeat right top;

	width: 900px;

	margin: 0px;

	float: right;

}

#menu {

	padding-top: 12px;

	padding-right: 6px;

	padding-left: 6px;

	float: right;

	width: 148px;

}



#footer {

	background: #c3b080 url(images/footer1.jpg) no-repeat;

	height: 70px;

	clear: both;

}

#footerTable {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #F00;

	text-align: right;

	direction: rtl;

}

#footerTable tr td {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000;

	text-align: right;

}

#footerTable tr td a:link {

	color: #063;

	text-decoration: none;

}

#footerTable tr td a:visited {

	color: #063;

	text-decoration: none;

}



#footerTable tr td a:hover {

	color: #F00;

	text-decoration: underline;

}





#footer p {

	font-size: 11px;

	color: #000;

	text-align: right;

	direction: rtl;

	font-family: Arial, Helvetica, sans-serif;

}



.bold {

	font-weight: bold;

}